#!/usr/bin/perl -w
#########################################################################
#
# Serz Minus (Sergey Lepenkov), <abalama@cpan.org>
#
# Copyright (C) 1998-2023 D&D Corporation. All Rights Reserved
#
# This is free software; you can redistribute it and/or modify it
# under the same terms as Perl itself.
#
#########################################################################
use Test::More tests => 2;
use NoRFC::Util qw/m11r_checkdigit/;

is(m11r_checkdigit("123456789"), 5, "CheckDigit for 123456789 is 5");
is(m11r_checkdigit("987654321"), 0, "CheckDigit for 987654321 is 0");

1;

__END__

prove -lv t/02-m11r.t
